Subject: Ticket Assigned - need escalation collection has done
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 29 Oct 2021 10:49:27 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation collection has done adil                    Bot:  Hi again! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  adil Bot:  Hi Adil ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:21 PM, 28th Oct                   badri                   Hi, Adil Thank you for contacting us. My name is badri , I will be happy to assist you.           01:21 PM, 28th Oct                     adil                    I have refund order from 5 days i didn’t got my refund           01:22 PM, 28th Oct                     adil                    7308247538           01:23 PM, 28th Oct                     adil                    There was 2 orders for refund same day same time 1 i recieved same time but second one from almost 6 days           01:24 PM, 28th Oct                   badri                   as we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success +97333324326           01:25 PM, 28th Oct                     adil                    They have already received courior           01:26 PM, 28th Oct                     adil                    Date was 24 oct           01:27 PM, 28th Oct                     adil                    They recieved           01:27 PM, 28th Oct                   badri                   Kindly share your return invoice or the exact tracking number           01:27 PM, 28th Oct                     adil                             01:29 PM, 28th Oct                     adil                    Can u give any direct phone number i contact them           01:30 PM, 28th Oct                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:31 PM, 28th Oct                     adil                    They have recieved           01:31 PM, 28th Oct                     adil                    Or not yet           01:31 PM, 28th Oct                     adil                    When the will resolve it           01:32 PM, 28th Oct                     adil                    Almost 6 days are gone           01:32 PM, 28th Oct                   badri                   We had already contact the courier regarding the same we will update you as soon as we get confirmation from the team no worry if the items already picked it will be showing in our system  on this email id [email-masked]           01:33 PM, 28th Oct                   badri                   Is there anything else I can assist you with today?           01:35 PM, 28th Oct                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:37 PM, 28th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3280936